{
  "schema_version": "1.4.0",
  "id": "GHSA-v43r-vxqj-6jcc",
  "modified": "2022-05-13T01:27:59Z",
  "published": "2022-05-13T01:27:59Z",
  "aliases": [
    "CVE-2014-0250"
  ],
  "details": "Multiple integer overflows in client/X11/xf_graphics.c in FreeRDP allow remote attackers to have an unspecified impact via the width and height to the (1) xf_Pointer_New or (2) xf_Bitmap_Decompress function, which causes an incorrect amount of memory to be allocated.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-0250"
    },
    {
      "type": "WEB",
      "url": "https://github.com/FreeRDP/FreeRDP/issues/1871"
    },
    {
      "type": "WEB",
      "url": "https://github.com/FreeRDP/FreeRDP/pull/1874"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=998934"
    },
    {
      "type": "WEB",
      "url": "http://advisories.mageia.org/MGASA-2014-0287.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2014-07/msg00008.html"
    },
    {
      "type": "WEB",
      "url": "http://seclists.org/oss-sec/2014/q2/365"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-201412-18.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2015:171"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/67670"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-11-16T17:59:00Z"
  }
}